Visa ett inlägg
Gammal 2020-08-17, 15:21   #3
blomsson
Medlem
 
Reg.datum: Jul 2011
Ort: Vingåker
Inlägg: 313
Standard Version 4

Beroende på att spårledningarna (min egen version) fick villkorslistor och Balisgruppens Tågdatamottagare ska ha samma funktionalitet krävdes en uppdatering av balisgruppen.

Den nya versionen är också ett krav hos Vägskyddssystemet.

English
Because the Track Circuit Detector (my own version) have dependency lists and the Tågdatamottagare of the Beacons should have the same functionality an update of the beacons was a must.

The new version is also a dependency for the Swedish crossing system (Vägskyddssystemet).

mvh
Håkan
__________________
Fd. signalreparatör på Banverket. Sjukpensionär bla pga Aspergers syndrom.
Använder numera T:ANE på en iMac (Retina, 27", -15), 24GB, OSX Sierra 10.12.6 (25/9-17)
Hemsida för nedladdning av mina objekt: https://blomsson4073.se/index.html
blomsson besöker inte forumet just nu   Svara med citat